## rust-tokio-test 0.4.2

=== debian/changelog ===
rust-tokio-test (0.4.2-1) unstable; urgency=medium

  * Package tokio-test 0.4.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 06 Dec 2022 09:29:27 +0100
