=== debian/control ===
Source: rust-tokio-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-stream-0.3+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tokio-1+test-util-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.2.0-~~) <!nocheck>,
 librust-tokio-stream-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-test
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tokio-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-stream-0.3+default-dev,
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-tokio-1+default-dev (>= 1.2.0-~~),
 librust-tokio-1+rt-dev (>= 1.2.0-~~),
 librust-tokio-1+sync-dev (>= 1.2.0-~~),
 librust-tokio-1+test-util-dev (>= 1.2.0-~~),
 librust-tokio-1+time-dev (>= 1.2.0-~~),
 librust-tokio-stream-0.1+default-dev
Provides:
 librust-tokio-test+default-dev (= ${binary:Version}),
 librust-tokio-test-0-dev (= ${binary:Version}),
 librust-tokio-test-0+default-dev (= ${binary:Version}),
 librust-tokio-test-0.4-dev (= ${binary:Version}),
 librust-tokio-test-0.4+default-dev (= ${binary:Version}),
 librust-tokio-test-0.4.2-dev (= ${binary:Version}),
 librust-tokio-test-0.4.2+default-dev (= ${binary:Version})
Description: Testing utilities for Tokio- and futures-based code - Rust source code
 This package contains the source for the Rust tokio-test crate, packaged by
 debcargo for use with cargo and dh-cargo.
