## rust-tokio-test 0.4.3

=== debian/changelog ===
rust-tokio-test (0.4.3-1) unstable; urgency=medium

  * Package tokio-test 0.4.3 from crates.io using debcargo 2.6.0
  * Updated my mail address in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 10 Nov 2023 17:54:46 +0100
