## rust-tokio-test 0.4.4

=== debian/changelog ===
rust-tokio-test (0.4.4-1) unstable; urgency=medium

  * Package tokio-test 0.4.4 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Wed, 24 Jul 2024 14:36:46 +0200
