=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-stream-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
@@ -17,8 +17,8 @@
  librust-tokio-stream-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-test]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-test
 Homepage: https://tokio.rs
@@ -45,8 +45,7 @@
  librust-tokio-test-0+default-dev (= ${binary:Version}),
  librust-tokio-test-0.4-dev (= ${binary:Version}),
  librust-tokio-test-0.4+default-dev (= ${binary:Version}),
- librust-tokio-test-0.4.3-dev (= ${binary:Version}),
- librust-tokio-test-0.4.3+default-dev (= ${binary:Version})
+ librust-tokio-test-0.4.4-dev (= ${binary:Version}),
+ librust-tokio-test-0.4.4+default-dev (= ${binary:Version})
 Description: Testing utilities for Tokio- and futures-based code - Rust source code
- This package contains the source for the Rust tokio-test crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "tokio-test"
