## rust-tokio-test 0.4.5

=== debian/changelog ===
rust-tokio-test (0.4.5-1) unstable; urgency=medium

  * Package tokio-test 0.4.5 from crates.io using debcargo 2.8.1

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Mar 2026 15:39:14 +0100
