=== debian/control ===
Source: rust-tokio-test
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.2.0) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.2.0) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.2.0) <!nocheck>,
 librust-tokio-1+test-util-dev (>= 1.2.0) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.2.0) <!nocheck>,
 librust-tokio-stream-0.1+default-dev (>= 0.1.1) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-test
Homepage: https://tokio.rs
X-Cargo-Crate: tokio-test
X-Cargo-Crate-Version: 0.4.5

Package: librust-tokio-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev,
 librust-tokio-1+default-dev (>= 1.2.0),
 librust-tokio-1+rt-dev (>= 1.2.0),
 librust-tokio-1+sync-dev (>= 1.2.0),
 librust-tokio-1+test-util-dev (>= 1.2.0),
 librust-tokio-1+time-dev (>= 1.2.0),
 librust-tokio-stream-0.1+default-dev (>= 0.1.1)
Provides:
 librust-tokio-test+default-dev (= ${binary:Version}),
 librust-tokio-test-0-dev (= ${binary:Version}),
 librust-tokio-test-0+default-dev (= ${binary:Version}),
 librust-tokio-test-0.4-dev (= ${binary:Version}),
 librust-tokio-test-0.4+default-dev (= ${binary:Version}),
 librust-tokio-test-0.4.5-dev (= ${binary:Version}),
 librust-tokio-test-0.4.5+default-dev (= ${binary:Version})
Description: Testing utilities for Tokio- and futures-based code - Rust source code
 Source code for Debianized Rust crate "tokio-test"
