=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-test 0.4.5 --all-targets --all-features
Features: test-name=rust-tokio-test:@
Depends: dh-cargo (>= 33~), rustc (>= 1.71), librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.2.0), librust-tokio-1+full-dev (>= 1.2.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-test 0.4.5 --all-targets
Features: test-name=librust-tokio-test-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.71), librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.2.0), librust-tokio-1+full-dev (>= 1.2.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-test 0.4.5 --all-targets --no-default-features
Features: test-name=librust-tokio-test-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.71), librust-futures-util-0.3+default-dev, librust-tokio-1+default-dev (>= 1.2.0), librust-tokio-1+full-dev (>= 1.2.0), @
Restrictions: allow-stderr, skip-not-installable
